## bazel-rules-java 0.1.1

=== debian/changelog ===
bazel-rules-java (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #978664)

 -- Olek Wojnar <olek@debian.org>  Tue, 20 Jul 2021 20:47:39 -0400
