=== debian/control ===
Source: bazel-rules-java
Section: devel
Priority: optional
Maintainer: Debian Bazel Team <bazel-team@lists.launchpad.net>
Uploaders: Debian Bazel Team <team+bazel@tracker.debian.org>,
           Olek Wojnar <olek@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/bazel-team/bazel-rules-java.git
Vcs-Browser: https://salsa.debian.org/bazel-team/bazel-rules-java
Homepage: https://github.com/bazelbuild/rules_java

Package: bazel-rules-java
Architecture: all
Depends: ${misc:Depends}
Description: Java Rules for Bazel
 Bazel rules for the Java programming language. These rules allow a Bazel
 user to import Java libraries, build Java libraries, build Java binaries,
 and other related functionality.
