=== debian/watch ===
version=4

opts="repack" \
  https://github.com/bazelbuild/rules_java/releases \
  .*/@ANY_VERSION@\.tar\.gz
