## bazel-rules-java 4.0.0

=== debian/changelog ===
bazel-rules-java (4.0.0-2) unstable; urgency=medium

  * Add Multi-Arch: foreign
  * Add Bug-Submit metadata
  * Update standards to 4.6.2 (no changes)
  * Update d/watch

 -- Olek Wojnar <olek@debian.org>  Mon, 20 Feb 2023 19:01:35 -0500

bazel-rules-java (4.0.0-1) unstable; urgency=medium

  * New upstream release
  * Add patch to create required WORKSPACE file
  * Update standards to 4.6.1 (no changes)
  * Remove old docs from install, no longer provided by upstream

 -- Olek Wojnar <olek@debian.org>  Mon, 10 Oct 2022 11:47:03 -0400
