=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Debian Bazel Team <team+bazel@tracker.debian.org>,
            Olek Wojnar <olek@debian.org>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/bazel-team/bazel-rules-java.git
 Vcs-Browser: https://salsa.debian.org/bazel-team/bazel-rules-java
@@ -13,6 +13,7 @@
 
 Package: bazel-rules-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Java Rules for Bazel
  Bazel rules for the Java programming language. These rules allow a Bazel
